/*æ ‡ç­¾æ ·å¼åˆå§‹åŒ–*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*å…¬å…±æ ·å¼éƒ¨åˆ†*/

body {color: #666;margin: 0 auto;background: #fff;font-family: "Microsoft YaHei";overflow-x: hidden;}

*{box-sizing: border-box;}

#copy{display: none;}

a{font: inherit;color:inherit;text-decoration: none;}
a:hover { color:#0e6ce5;text-decoration: none; border-bottom-style:}

.page{margin:0 auto;width: 1400px;position: relative;}
.bg{ width: 100%; min-width: 1400px;}
.box{margin: 0 auto;width:94%;}
.box2{margin: 0 auto;width:84%;position: relative;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*éšè—å³è¾¹æ»šåŠ¨æ¡
body::-webkit-scrollbar {  display: none;}*/


/*å·¦å³æµ®åŠ¨æ¸…é™¤*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*é—´éš™*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}



/*è‹±æ–‡æ ·å¼*/
.font_en{font-family: "Arial, Helvetica, sans-serif";text-transform: uppercase;}




html{font-size: 15px;}




/*æ ‡é¢˜*/
.title{text-align: center;padding:70px 0 35px 0;}
.title b{display: block;font-size:40px;color:#333;}
.title t{color:#0765d9;}
.title p{font-size: 18px;color:#999;line-height: 30px;}







/*æŠ¬å¤´åŠ¨ç”»*/
.head_top{height:10px;background: #333;}
.head_top p{width:100%;height: 100%;background: #0e6ce5;animation: head_top 3s infinite;}
@keyframes head_top{ 
0%{ width:0%; background:#0e6ce5;}
25%{ width:100%; background:#0e6ce5;}
100%{ width:0%; background:#0e6ce5;}
}






/*æŠ¬å¤´å¯¼èˆª*/
.head_bg{height:180px;}
.head{display:flex;justify-content:space-between;height: 100%;}
.head_left{display: flex;align-items: center;}
/*logo*/
.logo_img a{display:flex;align-items:center;height:180px;padding:2vw;box-shadow:0 0 30px rgb(14 108 229 / 0.1);}
.logo_img img{width: 6vw;}
.head_right{display:flex;justify-content:center;flex-direction:column;height:100%;padding-right:2vw;}
.head_right_one{display: flex;align-items: center;justify-content:flex-end;margin-bottom:20px;}
/*logoæ–‡å­—*/
.logo_tex{margin-left: 1vw;}
.logo_tex b{font-size:1.5vw;color:#333;}
.logo_tex t{color:#0e6ce5;}
.logo_tex p{margin-top:5px;font-size:19.5px;color:#666;font-weight:lighter;}
/*ç”µè¯*/
.head_tel P{height:40px;line-height:40px;margin-left: 25px;padding-left:40px;background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231225/20231225143718_2106287613.png)no-repeat left center;font-size:26px;color:#666;}
/*æœç´¢*/
.search_one{display:flex;align-items:center;height:40px;margin:0;background:#f5f5f5;border-radius: 100px;}
.search_two{width:150px;height: 100%;padding: 0px 0px 0px 20px;background:none;border:none;outline: none;outline: none;}
.search_three{display:flex;align-items:center;justify-content:center;width:70px;height:100%;cursor:pointer;}
.search_four{outline: none;}
/*å¯¼èˆª*/
.nav{display: flex;justify-content: space-between;}
.nav a{display:block;height:40px;line-height:40px;padding:0 1.8vw;position: relative;font-size: 16px;color:#666;font-weight: lighter;}
.nav li.navcurrent a, .nav li:hover a{color:#fff;}
.nav li a:after{content:"";display: block;width:0%;height:100%;background:#0e6ce5;position:absolute;top:0;left:0;z-index:-1;border-radius:100px;transition: 0.3s;}
.nav li.navcurrent a:after, .nav li:hover a:after{width:100%;}





/*å¹»ç¯ç‰‡*/
.banner{height:750px;}
.banner_2:after{content: "";display: block;width:100%;height:70px;background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231225/20231225165154_684211989.png)no-repeat center;position:absolute;z-index:9;bottom:0;}
/* é€šè¿‡æ”¹å˜animation-timing-function åˆ¶ä½œå¼¹æ€§åˆ‡æ¢æ•ˆæžœ */
.banner .swiper-wrapper{transition:2s cubic-bezier(0.68,-0.4,0.27,1.34) 0.2s;}
.banner .swiper-slide a{display: flex;height: 100%;}
/*å·¦å³ç®­å¤´*/
.banner .swiper-button-prev{left: -80px;border-radius:5px 0 0 5px;}
.banner:hover .swiper-button-prev{left: 80px;}
.banner .swiper-button-next{right:-80px;border-radius:0 5px 5px 0;}
.banner:hover .swiper-button-next{right:80px;}
.banner_swiper-button{width:60px !important;height:130px !important;background: rgb(51 51 51 / 0.3);outline: none;transition: 0.3s;}
.banner_swiper-button:after{color:#fff;font-size: 30px !important;}
/*åˆ†é¡µ*/
.banner-pagination{bottom:100px !important;}
.banner-pagination span{width: 10px;height: 10px;background:#fff;opacity:.8;border-radius: 100px;outline: none;}
.banner-pagination span.swiper-pagination-bullet-active{width:60px;opacity: 1;}







/*äº§å“å±•ç¤º åˆ†ç±»*/
.product_sort{margin-bottom:20px;padding:20px;background:#f5f5f5;}
.product_sort ul{display:flex;flex-wrap:wrap;}
.product_sort li{width:11%;text-align:center;overflow:hidden;}
.product_sort .prolist2021_one{display:block;line-height:44px;font-size:16px;color:#333;transition: 0.3s;}
.product_sort li:hover .prolist2021_one{color:#0e6ce5;}
/*äº§å“*/
.product_img ul{display:flex;justify-content: space-between;}
.product_img ul+ul{margin-top: 10px;}
.product_img ul *{display:block;}
.product_img li{border: 1px #f5f5f5 solid;text-align: center;}
.product_img li>a{overflow: hidden;}
.product_img br{display:none;}
.product_img img{transition: 0.3s;}
.product_img li:hover img{transform: scale(1.2);}
.product_img span a{line-height:50px;font-size:16px;color:#333;}
.product_img li:hover span a{color: #0e6ce5;}





/*å–·æ¶‚è®¾å¤‡é€‰æ´ªç¦*/
.char{background:#f5f5f5 url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226105013_175782280.jpg) no-repeat top;height:800px;}
.char_title{padding-top: 150px;}
.char_title b{color:#fff;}
.char_title p{color: rgb(255 255 255 / 0.8);}
.charleft{float: left;}
.charleft img{border-radius: 10px;}
.charright{float: right;width: 700px;padding: 30px 0 0 27px;}
.charright li{width: 305px;height: 70px;border-radius: 10px;background: rgb(255 255 255 / 0.7);float: left;cursor: pointer;}
.charright li{margin: 30px 0 0 30px;}
.charright li span{font-size: 20px;color: #666;font-weight: normal;line-height: 70px;padding-left: 30px;}
.charicon{ display:inline-block; transition:all .3s ease; width:30px; height:32px; background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161413_266316046.png) no-repeat right center;float: right;margin: 18px 30px 0 0px;}
.charright li:nth-child(1) .charicon{ background-position-x:0px;background-position-y:0px;}
.charright li:nth-child(2) .charicon{ background-position-x:-30px;background-position-y:0px;}
.charright li:nth-child(3) .charicon{ background-position-x:-60px;background-position-y:0px;}
.charright li:nth-child(4) .charicon{ background-position-x:-90px;background-position-y:0px;}
.charright li.on .charicon{ background-position-y:-32px;}
.charright li.on span{color: #0e6ce5;}
.charright li.on{background: #fff;z-index: 999;position: relative;}
.charright li.on:after{content:''; display:block;width:305px; height:20px;background:rgba(255,255,255,0.2);border-radius: 0px 0px 10px 10px;z-index: -999;position: absolute;bottom: -7px;z-index: -1;}
.charright p{font-size:16px;color:#666;font-weight:lighter;line-height:40px;padding-left:30px;margin-top:120px;}








/*æˆåŠŸæ¡ˆä¾‹*/
.cooperation ul{display:flex;justify-content: space-between;}
.cooperation ul+ul{margin-top:10px;}
.cooperation ul *{display:block;}
.cooperation li>a{border: 1px #eee solid;overflow: hidden;}
.cooperation li>a img{transition: 0.3s;}
.cooperation li:hover>a img{transform: scale(1.2);}
.cooperation p{line-height:50px;text-align:center;background:#f5f5f5;}
.cooperation p>a{font-size:16px;color:#333;}
.cooperation li:hover p>a{color: #0e6ce5;}







/*é€‰æ‹©æ´ªç¦çš„å››å¤§ä¼˜åŠ¿*/
.adv_bg{height:945px;background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226150533_841185372.jpg)no-repeat center;}
.adv_title b{color: #fff;}
.adv_title p{color: rgb(255 255 255 / 0.8);}
/*åˆ‡æ¢*/
.adv_swiper *{display: block;}
.adv_swiper{display:flex;justify-content:space-between;align-items:center;width:100%;padding:25px 40px;background:#fff;border-bottom:5px #0e6ce5 solid;}
.adv_swiper li{display: flex;align-items: center;justify-content: center;width:331px;height:100px;background: #fff;border: 1px #f5f5f5 solid;position: relative;cursor: pointer;}
.adv_swiper li.on{background: #0e6ce5;}
.adv_swiper li+li{margin-left: 25px;}
.adv_swiper li *{position: relative;z-index: 2;}
.adv_swiper t{display: flex;align-items: center;justify-content: center;width:60px;height:60px;margin-right: 15px;background: #f5f5f5;border-radius: 100%;border: 1px #ccc solid;}
.adv_swiper t:before{content: "";display: block;width:36px;height:36px;background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161530_1128275381.png) no-repeat;transition: all 0.3s;}
.adv_swiper li.on t{background: #0e6ce5;}
.adv_swiper li:nth-child(2) t:before{background-position: -36px 0;}
.adv_swiper li:nth-child(3) t:before{background-position: -72px 0;}
.adv_swiper li:nth-child(4) t:before{background-position: -108px 0;}
.adv_swiper li.on:nth-child(1) t:before{background-position:0px -36px;}
.adv_swiper li.on:nth-child(2) t:before{background-position:-36px -36px;}
.adv_swiper li.on:nth-child(3) t:before{background-position:-72px -36px;}
.adv_swiper li.on:nth-child(4) t:before{background-position:-108px -36px;}
.adv_swiper b{font-size:26px;color:#333;font-weight: inherit;}
.adv_swiper li.on b{color: #fff;}
.adv_swiper span{font-size: 12px;color:#999;font-weight: lighter;}
.adv_swiper li.on span{color:#8eb5ff;}
/*å†…å®¹*/
.adv_content_background{width:1400px;height:520px;padding-top: 320px;}
.adv_content_background:nth-child(1){background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226134735_1133225633.jpg)no-repeat center;}
.adv_content_background:nth-child(2){background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20240118/20240118170354_1104593412.JPG)no-repeat center;}
.adv_content_background:nth-child(3){background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226134735_872934185.jpeg)no-repeat center;}
.adv_content_background:nth-child(4){background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161632_1914459483.jpg)no-repeat center;}
.adv_content_background *{display: block;}
.adv_content_background ul{width:1300px;height:150px;margin: auto;padding:0px 40px 0 40px;background: rgb(255 255 255 / 0.95);border-radius: 10px;position: relative;}
.adv_content_number{display: flex;flex-wrap: wrap;align-items: center;width:5%;height: 150px;}
.adv_content_number:after{content: "";display: block;width:1px;height:100px;background: #ccc;position: absolute;top: 25px;left: 135px;}
.adv_content_number span{font-size:60px;color:#0e6ce5;}
.adv_content_number span:after{content: "";display: block;width: 65px;height: 1px;background: #ccc;transform: rotate(160deg);}
.adv_content_number p{font-size: 30px;color:#bbb;text-align: right;}
.adv_content_text{display: flex;flex-wrap: wrap;align-content: center;width:70%;height: 150px;margin-left:5%;}
.adv_content_text b{margin:0px 0 5px 0;font-size: 28px;color:#333;}
.adv_content_text p{font-size: 16px;line-height: 28px;color:#666;font-weight: lighter;}
/*æŒ‰é’®*/
.adv_btn{width:34px;height:34px;background: #333 url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161729_895906011.png)no-repeat center;border-radius: 100%;cursor: pointer;position: absolute;top:540px;}
.adv_btnl{right: 152px;transform: rotate(180deg);}
.adv_btnr{background-color: #0e6ce5;right: 90px;}


    
    
    
    

/*å…¬å¸ç®€ä»‹*/
.about_text{width:700px;height:500px;padding:45px 60px 0 60px;border: 1px #eee solid;}
.about_text *{display: block;}
.about_text b{font-size:28px;color:#333;font-weight: inherit;}
.about_text t{font-size: 16px;color:#aaa;line-height: 24px;text-transform: capitalize;font-weight: lighter;}
.about_text t:after{content:"";display: block;width:60px;height:2px;margin:33px 0 30px 0;background: #0e6ce5;}
.about_text p{font-size:15px;color:#888;line-height:38px;font-weight:lighter;}
.about_text a{width:150px;height:50px;line-height:50px;margin-top: 50px;background: #0852df;float:left;font-size: 18px;color:#fff;text-align: center;}
.about_text a:last-child{background: #333;}
.about_text a:hover{background: #f5f5f5;color:#333;border: 1px #eee solid;}

.about_workshop{margin-top:40px;}
.about_workshop ul{display:block;}
.about_workshop ul *{display:block;}
.about_workshop .tempWrap{width: 1400px !important;}
.about_workshop li{width:342px;margin-right:10px;}
.about_workshop li p{ line-height:50px;border:1px #eee solid;border-top:none;}
.about_workshop li p>a{font-size: 16px;color: #333;text-align: center;}
.about_workshop li:hover p>a{color:#0852df;}
    
    




/*æ–°é—»ä¸­å¿ƒ*/
.news{height:930px;background: #f5f5f5;}
.news_tab{margin:0 0 50px 0; text-align:center;}
.news_tab li{ display:inline-block; vertical-align:top; background: #fff; box-shadow: 0px 0px 20px #eee; width: 230px; height: 56px; line-height: 56px; text-align: center; border-radius: 30px;}
.news_tab li+li{margin-left:19px;}
.news_tab li a{font-size:18px;display:block;}
.news_tab li.on{color:#fff; background:#0e6ce5;box-shadow: 0px 0px 10px #ddd;width:230px; height:56px; line-height:56px;}
.news_tab li.on a{color:#fff;}
.news_list{height:541px;width: 100%;overflow: hidden;}
.news_list .news_div{height:540px;}
.news_list .news_div_item{width: 23.65%;display: inline-block;position: relative;height:540px;transition:0.5s; padding:20px; border: 1px #eee solid; background:#fff;}
.news_list .news_div_item+.news_div_item{margin-left:1.79%;}
.news_list .news_div_item_date{position: absolute;top:265px;display: inline-block;font-weight: 400;left: 19px;padding-left: 32px;height: 22px;}
.news_list .news_div_item_date::before{position:absolute;content:'';background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161803_1414837970.png) no-repeat left center;top: 0;left: 0;width: 22px;height: 22px;}
.news_list .news_div_item_content{position: absolute;top:310px;left: 19px;padding-right: 14px;}
.news_list .news_div_item_year, .news_list .news_div_item_month, .news_list .news_div_item_day{float: left;font-size: 15px;line-height: 22px; color: #999;}
.news_list .news_div_item_a{font-size: 16px;display: block;margin-bottom: 16px;position:relative;transition:0.3s; font-weight: 	normal;}
.news_list .news_div_item_a::before{position:absolute;content:'æŸ¥çœ‹è¯¦æƒ…';top:150px;left: 0;width: 175px;height: 33px;background: #fff;border-radius: 40px;line-height: 33px;color: #999;font-size: 15px;transition:0.5s;padding-left: 30px; border:1px #eee solid; font-weight: 100;}
.news_list .news_div_item_a::after{position:absolute;content:'';top: 160px;font-size: 43px;background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161804_206405852.png) no-repeat center;width: 18px;height: 14px;left: 130px;transition:0.5s;}
.news_list .news_div_item_body{font-size: 14px;color: #666;font-weight: 100;line-height: 28px;}
.news_list .news_div_item_pic, .news_list .news_div_item_pic a, .news_list .news_div_item_image{width:100%;height:auto;display: block;}
.news_list .news_div_item_pic{ border:1px solid #eee;}
.news_list .news_div_item:hover .news_div_item_a{color: #0e6ce5;transition:0.3s;}
.news_list .news_div_item:hover .news_div_item_a::before{background: #0e6ce5;transition:0.5s;padding-left:40px; color:#fff;}
.news_list .news_div_item:hover .news_div_item_a::after{left:170px;transition:0.5s;}




/*å‹æƒ…é“¾æŽ¥*/
.copyright{ background:#222; color:#fff; }
.links{ line-height:75px; background:#0e6ce5; color:#fff; font-size:18px;}
.linkTagcs li{ line-height:none !important;}
.links p.fl{ padding-left:40px; background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161841_246106598.png) no-repeat left center;}
.links p.fr{ font-size:25px; font-family:impact; text-transform:uppercase;}




/*ç‰ˆæƒ*/
.bq{ border-top: 1px solid #333;}
.end{ line-height:100px;}
.end,.end a{ font-size:14px; color:#888;}
.end a:hover{ text-decoration:underline; color:#fff;} 
.crcon{ padding:60px 0; width:1400px; margin:0 auto;}
.kslj{ font-size:0;}
.kslj li{ display:inline-block; padding-left:25px; position:relative; vertical-align:top;}
.kslj li:after{content: "";display: block;width: 1px;height: 180px;background: #333;position: absolute;right: -83px;top: 0;}
.kslj li p{ font-size:18px; margin-bottom:25px; position:relative;}
.kslj li p:after{ content:''; display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto 0; left:-25px; width:16px; background:#fff;}
.kslj li a{ display:block; font-size:14px; color:#888; line-height:32px;}
.kslj li a:hover{ text-decoration:underline; color:#fff;} 
.kslj li+li{ margin-left:160px;}
.crcode{ font-size:14px;text-align:center;  float: left; margin-left: 7px;}
.crcode img{ display:block; width:150px; height:150px; margin-bottom:10px;}

.crconcat{ text-align:center; height:218px; box-sizing:border-box;padding: 0 140px 0 0;}
.crphone{ font-size:33px; font-weight:bold;}
.cr_c{ font-size:14px; line-height:25px; margin:20px 0; color:#888;}
.crbtn a{ width:200px; line-height:38px; border-radius:20px; font-size:14px; color:#fff; display:inline-block; background:#0e6ce5; transition:all .3s ease;}
.crbtn a:hover{ box-shadow:0 0 5px #fff;}
.crbtn i{ display:inline-block;  color: #fff; padding-left:28px; background:url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231226/20231226161912_139006962.png) no-repeat left center;}




/* æµ®åŠ¨*/
.y-kefu-box { position: fixed; right: 0; top:20%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(//memberpic.114my.cn/dghfzn11/uploadfile/image/20231227/20231227145301_1790012601.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #0765d9; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border: solid 1px #efefef;position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color:#0765d9; border-color: #0765d9; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.kf-mail>i{background-position: -5px -79px !important;}
.kf-mail:hover>i{background-position: -30px -79px !important;}
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color:#0765d9; border-color: #0765d9;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 { border-radius: 2px;border-bottom: 1px #efefef solid;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }

.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 

/*å’¨è¯¢çƒ­çº¿*/
.y-kefu-box01 .mobile-infos{width: 260px;text-align: left;top: 0;}
.y-kefu-box01 .mobile-infos>div{padding: 20px 0 20px 45px;position: relative;}
.y-kefu-box01 .mobile-infos>div i{width: 15px;height: 15px;background-position: -52px -32px;position: absolute;top: 22px;left: 20px;z-index: 2;}
.y-kefu-box01 .mobile-infos .online1{border-bottom: solid 1px #efefef;}
.y-kefu-box01 .mobile-infos span{color:#333;}
.y-kefu-box01 .mobile-infos p{color: #0765d9;font-size: 18px;}
y-kefu-box .right{width: 12px;height: 12px;position: absolute;right: -12px;top: 24px;}
y-kefu-box .right-arrow1,
y-kefu-box .right-arrow2{width: 0;height: 0;display: block;position: absolute;left: 0;top: 0;border-top: 6px transparent dashed;border-right: 6px transparent dashed;border-bottom: 6px transparent dashed;border-left: 6px white solid;overflow: hidden;}
y-kefu-box .right-arrow1{left: 1px;border-left: 6px #efefef solid;}
y-kefu-box .right-arrow2{border-left: 6px white solid;}


/*äºŒç»´ç */
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width:115px; height:114px;     margin: 17px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; width:170px;}
.y-kefu-box01 .y-email-infos p { color: #0765d9; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#f55b1b;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }